/* Fonts */
@font-face {
    font-family: 'Roboto';
    src: URL('../ttf/roboto-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: URL('../ttf/roboto-italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: URL('../ttf/roboto-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: URL('../ttf/roboto-bolditalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'PT Sans';
    src: URL('../ttf/ptsans-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'PT Sans';
    src: URL('../ttf/ptsans-regularitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'PT Sans';
    src: URL('../ttf/ptsans-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PT Sans';
    src: URL('../ttf/ptsans-bolditalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'OCR A Std';
    src: URL('../ttf/ocr%20a%20std%20regular.ttf') format('truetype');
}

/* Blinker */
@font-face {
  font-family: 'Blinker';
  src: URL('../ttf/blinker-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Blinker';
  src: URL('../ttf/blinker-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Blinker';
  src: URL('../ttf/blinker-semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Blinker';
  src: URL('../ttf/blinker-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Montserrat */
@font-face {
  font-family: 'Montserrat';
  src: URL('../ttf/montserrat-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: URL('../ttf/montserrat-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: URL('../ttf/montserrat-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: URL('../ttf/montserrat-semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: URL('../ttf/montserrat-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
